=== debian/changelog ===
hubzero-mw2-exec-virtualssh (2.2.0-2+deb8) unstable; urgency=low

  * Initial release of packaged hubzero-mw2-exec-virtualssh

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 13 Apr 2018 15:48:58 -0400
