## hubzero-mw2-exec-virtualssh 2.2.2-1+deb8

=== Makefile ===
--- 
+++ 
@@ -51,7 +51,7 @@
 install:
 	install --mode 0755 -D vsshd_start $(USRBIN)/vsshd_start
 	install --mode 0755 -D vssh_exec_proxy $(USRBIN)/vssh_exec_proxy
-	ln -s $(USRBIN)/vssh_exec_proxy $(USRBIN)/virtualssh_client
+	ln -s /usr/bin/vssh_exec_proxy $(USRBIN)/virtualssh_client
 	# no logs so no log rotation
 	install --mode 0755 -d $(ETC)/mw-virtualssh
 	install --mode 0640 -D exec_ssh_config $(ETC)/mw-virtualssh/exec_ssh_config
