=== debian/changelog ===
hubzero-mw2-exec-virtualssh (2.2.2-1+deb8) unstable; urgency=low

  * fix /usr/bin/virtualssh_client symlink for packaging

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 23 Apr 2019 15:28:05 -0400

hubzero-mw2-exec-virtualssh (2.2.1-1) unstable; urgency=low

  * Initial release of packaged hubzero-mw2-exec-virtualssh
  * add symlink to cover issues due to filename changes
  * for X11 forwarding, start SSH server in the tool container
  * Docker support: either start an SSH server in the tool container
    and connect to that, or use docker exec /bin/bash
  * commented out 'please wait' message as it seemed to confuse people
    more than help

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 23 Apr 2019 11:39:51 -0400
