## hubzero-mw2-exec-virtualssh 2.2.4-1+deb9

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,10 @@
 # @packagehubzero-mw2-exec-virtualssh
 # @file         Makefile
-# @author       Pascal Meunier <pmeunier@purdue.edu>
-# @copyright    Copyright (c) 2016-2017 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2016-2020 The Regents of the University of California.
 # @license      http://opensource.org/licenses/MIT MIT
 #
 #
-# Copyright (c) 2016-2017 HUBzero Foundation, LLC.
+# Copyright (c) 2016-2020 The Regents of the University of California.
 #
 # Permission is hereby granted, free of charge, to any person obtaining a copy
 # of this software and associated documentation files (the "Software"), to deal
@@ -25,10 +24,10 @@
 # OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
 # THE SOFTWARE.
 #
-# HUBzero is a registered trademark of HUBzero Foundation, LLC.
+# HUBzero is a registered trademark of The Regents of the University of California.
 #
 
-# Common libraries are installed as owned by root so the client can't modify them, as root may need to use them 
+# Common libraries are installed as owned by root so the client can't modify them, as root may need to use them
 
 VARLIBDIR=$(DESTDIR)/var/lib
 LOGDIR=$(DESTDIR)/var/log
@@ -51,6 +50,7 @@
 install:
 	install --mode 0755 -D vsshd_start $(USRBIN)/vsshd_start
 	install --mode 0755 -D vssh_exec_proxy $(USRBIN)/vssh_exec_proxy
+	rm -f $(USRBIN)/virtualssh_client
 	ln -s /usr/bin/vssh_exec_proxy $(USRBIN)/virtualssh_client
 	# no logs so no log rotation
 	install --mode 0755 -d $(ETC)/mw-virtualssh
@@ -65,17 +65,19 @@
 uninstall:
 	rm -f $(USRBIN)/vsshd_start
 	rm -f $(USRBIN)/vssh_exec_proxy
-
-postinst:
-	@true
-
-clean:
-	rm -f $(USRBIN)/vsshd_start
-	rm -f $(USRBIN)/vssh_exec_proxy
 	rm -f $(ETC)/mw-virtualssh/exec_ssh_config
 	rm -f $(ETC)/mw-virtualssh/sshd_config
 	rm -f $(ETC)/mw-virtualssh/xauth
 	rm -f $(ETC)/mw-virtualssh/ssh_guest_key
 	rm -rf $(ETC)/mw-virtualssh/ssh
 
-.PHONY: all install uninstall postinst clean
+postinst:
+	@true
+
+docker_install: manual_install
+	install --mode 0755 -D vsshd_start_docker $(USRBIN)/vsshd_start
+
+clean:
+	@true
+
+.PHONY: all install uninstall postinst clean docker_install manual_install
