=== debian/changelog ===
hubzero-mw2-exec-virtualssh (2.2.4-1+deb9) unstable; urgency=low

  * add Debian 9 support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 19 Aug 2020 20:27:42 -0700

hubzero-mw2-exec-virtualssh (2.2.3-1) unstable; urgency=low

  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years
  * make interactive shell a login shell
  * add string start ^ to container filter name regex to differentiate 3.tools from 13.tools
  * require xorg-x11-xauth package to get xauth
  * replace fancy quotes with plain quotes to avoid SyntaxError: Non-ASCII character
  * use docker -t intead of docker -it to run grep command to avoid error about input device not being a TTY
  * use SSH server in container instead of docker exec when SSH_TTY is not flagged
  * refer to vssh_exec_proxy instead of virtualssh_client
  * more debug info; check SSH_TTY for docker exec options;  wait before container has finished starting before doing docker exec
  * try to pass command to execute inside docker container
  * testing procedure for virtual SSH on exechost
  * install correct version of vsshd_start for docker
  * manual_install bug fix when reinstalling: delete before attempting to create symlink
  * added docker_install Makefile target

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Sun, 03 May 2020 09:33:51 -0700

hubzero-mw2-exec-virtualssh (2.2.2-1) unstable; urgency=low

  * fix /usr/bin/virtualssh_client symlink for packaging

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 23 Apr 2019 15:28:05 -0400
