=== debian/control ===
Source: hubzero-mw2-exec-virtualssh
Section: misc
Priority: optional
Maintainer: Pascal Meunier <pmeunier@purdue.edu>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.8.4
X-Python-Version: >= 2.7
Homepage: http://hubzero.org

Package: hubzero-mw2-exec-virtualssh
Architecture: all
Depends: python (>=2.7), ${misc:Depends}
Description: HUBzero Middleware 2 Execution Virtual SSH Service
 Execution Virtual SSH service for HUBzero Middleware 2
